-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: libcamera
Binary: libcamera-dev, libcamera-doc, libcamera0.3, libcamera-ipa, libcamera-tools, libcamera-v4l2, gstreamer1.0-libcamera, python3-libcamera
Architecture: linux-any all
Version: 0.3.2-2
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Emmanuel Arias <emmanuelarias30@gmail.com>, IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>, Andrej Shadura <andrewsh@debian.org>, Dylan Aïssi <daissi@debian.org>
Homepage: https://libcamera.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/multimedia-team/libcamera
Vcs-Git: https://salsa.debian.org/multimedia-team/libcamera.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, libdrm-dev <!pkg.libcamera.nosdl>, libdw-dev <!pkg.libcamera.notrace>, libevent-dev, libgnutls28-dev | gnutls-dev, libgstreamer-plugins-base1.0-dev, libgstreamer1.0-dev, libgtest-dev <!nocheck>, libjpeg-dev <!pkg.libcamera.nosdl>, liblttng-ust-dev [!hurd-any !i386], libpython3-dev <!pkg.libcamera.nopython>, libsdl2-dev <!pkg.libcamera.nosdl>, libtiff-dev, libudev-dev [linux-any], libyaml-dev, meson (>= 0.63), openssl, pkgconf, python3-jinja2, python3-ply, python3-pybind11 <!pkg.libcamera.nopython>, python3-yaml, qt6-base-dev [!i386] <!pkg.libcamera.noqt>
Build-Depends-Indep: doxygen <!nodoc>, doxygen-latex [!sh4] <!nodoc> | texlive-latex-extra <!nodoc>, graphviz <!nodoc>, libjs-jquery <!nodoc>, libjs-sphinxdoc <!nodoc>, libjs-underscore <!nodoc>, python3-sphinx <!nodoc>
Package-List:
 gstreamer1.0-libcamera deb libs optional arch=linux-any
 libcamera-dev deb libdevel optional arch=linux-any
 libcamera-doc deb doc optional arch=all profile=!nodoc
 libcamera-ipa deb libs optional arch=linux-any
 libcamera-tools deb video optional arch=linux-any
 libcamera-v4l2 deb libs optional arch=linux-any
 libcamera0.3 deb libs optional arch=linux-any
 python3-libcamera deb python optional arch=linux-any
Checksums-Sha1:
 f91db364c11bce136528d10f4b16e924dfea3c8f 1257110 libcamera_0.3.2.orig.tar.bz2
 3a61773fe5e644d83302df75a8a301d6b19513ff 21864 libcamera_0.3.2-2.debian.tar.xz
Checksums-Sha256:
 cfcddd1fd5e872531e72cbb775035c76d5df9ba3e80bb005453ccdb50289c626 1257110 libcamera_0.3.2.orig.tar.bz2
 2df35a685fe56767d907d2b582e983c1ce319c31fff5210e882b2b6ae4fb02cc 21864 libcamera_0.3.2-2.debian.tar.xz
Files:
 276e63e5cc0c4f9b52bbf00c659f8ce4 1257110 libcamera_0.3.2.orig.tar.bz2
 61415c33f66c6fece44a89c31cabaf37 21864 libcamera_0.3.2-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEmjwHvQbeL0FugTpdYS7xYT4FD1QFAmcWSdkACgkQYS7xYT4F
D1Q7uw//fUObrvOwdVFntvzHLO+Eututi6tekm2SwMWsk+5umHkBN+Poi84/L6lg
7p8qq2V+V7RmI55yCTx4usdILB95XehEokIwZumbR4Yqki5bK0c2qbr4fWNIhNiE
+OjCYmvcZ6AbfIBYs/K6J4y7xKN73anjChADrCCHmTO0RYtb+tp+PRt4ZyBG0FUN
nM0hEyJy9f8BXYGHyd5vLiiSLB6gAD792DfnBlOd0sFAxI/+yc2NX1ijJ3LotH2V
1E8tPOM+Ue4AZboxVNvNVrUSCMZQbeIr2uJNgeOwObIzMpxtZDlaKRq5psKm4i/f
++Qs7xSKfWKvTD2coiVoyfrUba3//2hOsYhwQiWPLwlNqGiUoMWzq6x5t4TA97Xw
WTih6sdunyqNxczzDQwqdCm2gtFsopuUpoHzbsTVJwA/eDZ3W/BY8FP/g1E+N+nW
1Mf7pV3x8MKh2dwmktJXAyojOits3fB5gDLoNBguAK5iGHFrgPY7k8K3pUBYpS8j
TNn/U59YoBBcHyfm+KQdzE1zLE7A7G66ZaW+psrnsKYjzai+ys9mzRi1bY6I3AY9
wa8MjLBcfJ/5Bjt/LLFHiCTMSeiP2FDOKiZjCc4sJ3H3NKKoudva4R6hOogtnXi9
uuw0kxiJKxeMQeNIwstAMDaUvP0yLfyUwxTkJUn4VSpcw2tsJ5U=
=grEB
-----END PGP SIGNATURE-----
